<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.zk' version='12.0.0.202405021146'>
    <properties size='9'>
      <property name='artifact.size' value='10979957'/>
      <property name='download.size' value='10979957'/>
      <property name='download.checksum.sha-512' value='f91f155f6aa8133afbbe91eef938355b029c47e31f9a463c8d5d709d79e342669cde7fc668a72eedee76f858cd59d79b1f0d3c56a16c288b06f580fdc8bd6625'/>
      <property name='download.checksum.sha-1' value='4416f65ded65615f3079cc70187dc7781f3b6966'/>
      <property name='download.checksum.sha-256' value='bee758e27dfb353b9e4cddc9bdea4a1ec87230cfe68c8a6c4d32642ed2cbba13'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui.zk'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.zk.source' version='12.0.0.202405021146'>
    <properties size='10'>
      <property name='artifact.size' value='8430478'/>
      <property name='download.size' value='8430478'/>
      <property name='download.checksum.sha-512' value='dd3835b304723c73f53eda1e020f1321ca87f7b601001bb6686ffdbc0b0772625cb199421167a4431bdb0186a09d3c216493fcdcec8d8a39037479821653f2f3'/>
      <property name='download.checksum.sha-1' value='38dc7d3de9c481496a832de9d8b60d1eac968d94'/>
      <property name='download.checksum.sha-256' value='12dabef3ecf8c20ee634c3e3af30c6c17313e53ddc8c42a939c74f94e3e2c7a1'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui.zk'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
